<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="UTF-8">
		<title>Library</title>
		<link href="https://fonts.googleapis.com/css?family=Karla:400,700" rel="stylesheet">
	</head>
	<body>
		<section id="home">
			<div class="wrap">
				<header>
					<form>
						<input name="books" placeholder="Rechercher par titre ou par auteur" type="text">
						<button></button>
					</form>
					<button class="random"></button>
				</header>
				<div class="books">
					<div id="books" class="books__picture">
						<img class="books__picture_thumbnail" src="" alt="#">
					</div>
					<div class="books__about">
						<p>Titre : <span class="books__about_title"></span></p>
						<p>Auteur : <span class="books__about_author"></span></p>
						<p>Genre : <span class="books__about_genre"></span></p>
						<p>Nombre de pages : <span class="books__about_page_count"></span></p>
						<p>Note : <span class="books__about_rating"></span><span> / 5</span></p>
						<p>Résumé : <span class="books__about_description"></span></p>
					</div>
				</div>
			</div>
		</section>
	</body>
</html>